[FOLDER_SETTINGS]
RootFolderIcon custom
SubFolderIcon custom

[ROOT_FOLDER]

[Sega]
32x
32x_mcd
32x_mcdj
32x_scd
32xe
32xj
cdx
gamegeaj
gamegear
gen_nomd
genesis
genesis_tmss
laseract
laseractj
megacd
megacd2
megacd2j
megacda
megacdj
megadrij
megadriv
megajet
multmega
sc3000
sc3000h
segacd
segacd2
sf7000
sg1000
sg1000m2
sg1000m3
sms
sms1
sms1pal
smsj
smspal
smssdisp
wmega

[MAME]
___empty

[AIWA]
aiwamcd

[Firecore]
dcat16

[Steepler]
dendy
dendy2

[Bung]
drpcjr

[Nintendo]
famicom
fds
gameboy
gba
gbcolor
gbpocket
m82
m82p
nes
nespal
snes
snespal
supergb
supergb2

[Sharp]
famitwin
x68000
x68030
x68ksupr
x68kxvi

[bootleg]
gamefgtr

[Golden China]
gchinatv

[Micro Genius]
iq501
iq502

[Pioneer]
laseract
laseractj

[Cefa Toys]
mduckspa

[Welback Holdings]
megaduck

[Timlex International]
megaduck

[Creatronic]
megaduck

[Videojet]
megaduck

[Cougar]
megaduck

[SNK]
neocd
neocdz
neocdzj
ngp
ngpc

[Tsukuda Original]
omv1000
omv2000

[NEC]
pce
sgx
tg16

[Hudson Soft]
pce
sgx
tg16

[Subor]
sb486

[Tec Toy]
sms1br
sms1paln
sms2br
sms2paln
smsbr
smspaln

[Samsung]
sms1kr
sms1krfm
smskr

[Victor]
wmegam2

[Bandai]
wscolor
wswan

[JVC]
xeye
